/* BELLOW IS CSS FOR THE POPUP*/

#popup {
    width: 350px;
    background-color: rgb(243,244,244, 0.5);
}

#app{
    overflow-y: auto;
    margin-left: 7px;
    max-height: 280px;
    background-color: rgb(115,122,145, 0.1);
}

#title{
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    color: #0C142B;
}

#format{
    font-size: 11px;
    text-align: center;
    margin-bottom: 10px;
    color: #0C142B;
}

.option{
    padding: 10px;
    color: #0C142B;
    text-align: center;
    border-bottom: 1px solid white;
}

.title{
    padding: 5px;
    padding-bottom: 15px;
    text-align: center;
    vertical-align:middle;
    height: 10px;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid white;
    color: #0C142B;
    background-color: rgb(64,71,94, 0.5);
}

.subtitle{
    padding: 5px;
    padding-bottom: 12px;
    text-align: center;
    vertical-align:middle;
    height: 10px;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid white;
    color: #0C142B;
    background-color: rgb(90,97,120, 0.2);
}

.popup{
    position: absolute;

    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 50px);
    margin-bottom: 50px;
    padding: 10px;
    background-color: white;
}

.check{
    margin-right: 5px;
}

.hoverIcon{
    margin-left: 5px;
    border: 1px solid #333;
    color: #333;
    font-size: 10px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    line-height: 10px;
    display: inline-block;
    cursor: pointer;
    user-select: none;
}

.hoverBox{
    position: absolute;
    background-color: white;
    padding: 10px;
    border: 2px solid #333;
    border-radius: 5px;
    width: calc(90% - 24px);
    z-index: 2;
    word-wrap: break-word;
    left:5%;
    text-align: left;
}

#submit{
    width: 80%;
    margin-left: 10%;
    padding: 10px;
    border: none;
    border-radius: 20px;
    background-color: #0F1629;
    color: white;
}

#commentDiv{
    width: calc(100% - 8px);
    height: 100px;
    resize: none;
    border: 1px solid #eee;
    border-radius: 5px;
    margin: 10px 0 10px 0;
}

img{
  width:100% ; 
  border-color: #367DA7; 
  border-radius: 6px;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 100%;
  background-color: red;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 0%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* BELLOW IS CSS FOR OPTIONS PAGE */

.boxOptions {
    text-align: center;
    position:absolute;
    left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -80%);
}

